Endpoint Vulnerability

Ubuntu Security Notice USN-3008-1

Description

The system could be made to crash under certain conditions.

Affected Products

linux-snapdragon - Linux kernel for Snapdragon Processors

References

CVE-2016-1583,